[SET]
+=开启
-=关闭
nicht aktiv=禁用
OFF=关闭
not_active=未激活
soft_on=软开
hard_on=硬开
schmales_display=窄屏显示
breites_display=宽屏显示
vertikal=垂直显示
horizontal=水平显示
standard=标准

[GROUP_SPORT+_ICM]
Des=Sport+
Ex=需要同时修改EGS模块相关参数
[IcmKod_B_S2TBA]
Des=2运动变速箱
Type=2
List=启用=1,不启用=0
Ex=启用此选项需把"普通变速箱"改为不启用
[IcmKod_B_S205A]
Des=2普通变速箱
Type=2
List=启用=1,不启用=0
Ex=启用此选项需把"运动变速箱"改为不启用
[ACOUSTICAL_LOCK_CONFIRM]
Des=上锁/解锁时的提示音选项
Type=2
List=开启=1,关闭=0
Ex=需在主机内打勾后启用
[GROUP_SPEEDLOCK]
Des=速度及操作锁定
[SPEEDLOCK_X_KMH_MIN]
Des=1解除导航、视频锁定的速度值
Type=1
Ex=255不锁定
Group=GROUP_SPEEDLOCK
[SPEEDLOCK_X_KMH_MAX]
Des=2激活导航、视频锁定的速度值
Type=1
Ex=255不锁定
[SL09]
Des=2行车时锁定蓝牙及WLAN配对
[VIDEO_HANDBRAKE]
Des=0放手刹终止视频
[VIDEO_NUR_MIT_HANDBREMSE]
Des=0放手刹终止视频
[LEGAL_DISCLAIMER_TIME]
Des=显示法律免责声明延时
Ex=0不显示
Type=1
[MACRO_CAM_LEGALDISCLAIMER]
Des=倒车影像免责声明延时
Ex=0不显示
Type=1
[MACRO_NIVICAM_LDISCLAIMER]
Des=夜视影像免责声明延时
Ex=0不显示
Type=1
[ENTWICKLER_MENUE]
Des=版本查看菜单,右拨iDriver查看
[EFF_DYN_SPORT_CID]
Des=显示发动机功率及扭矩
[Inband_ringing]
Des=使用手机电话铃声(仅支持iPhone)
[GROUP_USB]
Des=USB播放视频
[API_USB_VIDEO]
Des=1选择哪个USB口用来播放视频
Group=GROUP_USB
Type=2
List=关闭=0,第一USB=1,第二USB=2,全部=3
[ENT_CODEC_XVID]
Des=2视频解码器Xvid
Ex=视频支持MP4
[ENT_CODEC_VCD]
Des=2VCD和SVCD的视频支持
[ENT_MC_VIDEO_SUPPORT]
Des=0视频文件保存到内部储存器后播放
[ROUTE_FLIGHT]
Des=导航路线预览功能
[NAVI_SCROLLING_ALONG_ROUTE]
Des=导航线路预览按钮
[VOICE_LANGUAGE_RR_US]
Des=导航语音男女声
[MAP_SCROLL_3D]
Des=3D地图滚动
[DISPLAY_VARIANTE]
Des=屏幕显示方式
[DAYDRIVING_LIGHT]
Des=日间行车灯(天使眼)选项
[HELLIGKEIT_AMBILIGHT]
Des=灯光设置中显示氛围灯调整
[startup_emblem]
Des=主机启动画面
Type=2
List=默认=0,M=1,ALPINA=2,BMWI=3,bmwi=4,天使=5,跟默认一样=6,小BMW=7,橙色格栅BMW=8,圣诞=9
[HUD_TURNSIGNAL]
Des=设置中显示HUD显示转向灯选项
[VOLUME_POPUP_DISPLAY]
Des=1音量提示条
[VOLUME_POPUP_REJECTION]
Des=2音量条淡入淡出提前结束
[VOLUME_POPUP_EXCEPTION]
Des=0音量条低优先级显示
[ZBE_TOUCH]
Des=1控制器可触摸操作
[ZBE_TOUCH_INTERACTIVE_MAP]
Des=2互动地图中可用触摸
[ZBE_TOUCH_SPELLER]
Des=2触摸用于拼写
[ZBE_TOUCH_BROWSER]
Des=2触摸用于浏览器
[ZBE_TOUCH_SL]
Des=0高速锁定触摸操作
[HIGH_END_AUDIO_MENUE]
Des=1显示B&O音效菜单
[LOGIC7_SYMBOL]
Des=2在音效菜单中显示Logic7_Logo
[AUDIO_SYSTEM]
Des=0EQ数据必须加载的定义
[GROUP_BTM]
Des=蓝牙音乐
[ENT_BTAS_METADATA]
Des=1蓝牙音频流控制器
Group=GROUP_BTM
[ENT_BTAS_BROWSING]
Des=2蓝牙音频流控制器
[ENT_BTAS_IAP]
Des=0苹果设备蓝牙音频流
[GPS_UHR]
Des=GPS时间同步
[DIG_KVA_BEREICH]
Des=仪表瞬时油耗标尺
[HINTERGRUND_FARBE_TAG]
Des=仪表盘白天背景颜色
[HINTERGRUND_FARBE_NACHT]
Des=仪表盘夜晚背景颜色
[DIM_NACHT_EIN]
Des=仪表白天亮度值
Type=1
[DIM_NACHT_AUS]
Des=仪表晚上亮度值
Type=1
[HUD_ENTERTAINMENT_ENABLE]
Des=HUD显示娱乐信息
[HUD_TELEFONANRUF_ENABLE]
Des=HUD显示电话信息
[HUD_TELEFONBUCH_ENABLE]
Des=HUD显示电话薄信息
[HUD_SPRACHEINGABE_ENABLE]
Des=HUD显示语音命令信息
[BLINKER_HUD_ENABLE]
Des=HUD显示转向灯
[BC_DIGITAL_V]
Des=数字车速,BC按钮调出
[BC_AUTORESET_ZEIT]
Des=开车后旅程电脑复位延迟(小时)
Ex=设置为0时,每次启动旅程电脑即刻复位
Type=1
[HUD_START_UP_SCREEN_ANZ_ZEIT]
Des=HUD开机画面时间
Type=1
[CC_ZUENDSCHLUESSEL]
Des=开门提醒
[CC_RW_WARNUNG]
Des=燃油报警公里数
Type=1
[CC_RW_WARNUNG_2]
Des=第二次燃油报警公里数
Type=1
[HUD_BLINKER_ENABLE]
Des=HUD显示转向灯
[HUD_PIA_BLINKER]
Des=HUD指示灯
[BMW_LOGO]
Des=仪表LOGO
Ex=仪表中如无相关图像则显示不出
[DIGITAL_TACHO_ENABLE]
Des=启用数字里程表
[OFF_MEMORY]
Des=空调开关记忆上次状态
Type=2
List=开启=1,关闭=0
[MEMORY_OFF]
Des=空调开关记忆上次状态
Type=2
List=开启=1,关闭=0
[MEMORY_UMLUFT]
Des=空调循环记忆上次状态
Type=2
List=开启=1,关闭=0
[C_SLD_Funktion]
Des=电子限速
[PHY_TASTER]
Des=A柱开关操作电尾门
[REV_FBD]
Des=通过钥匙按钮终止并反向操作电尾门
[TASTER_FBD]
Des=遥控按钮与A柱按钮匹配
[SCH_TOEHKI]
Des=A柱按钮可开也可关电尾门
[SCH_FBD]
Des=钥匙按钮可关闭尾门
[Buzzer Level HIGH]
Des=上锁提示音音量
Type=1
[Lautstaerke Akkustische Quittterung tageszeitabhaengig]
Des=上锁提示音自动音量
Ex=20:00到8:00时间段声音将变小。
[Buzzer frequency]
Des=蜂鸣器声音频率
Type=1
[Buzzer duration]
Des=蜂鸣器发声延时
Type=1
[SVS_EIN_AUS]
Des=语音识别
[RINGTONE]
Des=来电铃声选择
[GROUP_SS]
Des=自动启停
[TC_MSA_MEMORY]
Des=1自动启停记住上次状态
Group=GROUP_SS
[TC_MSA_DEFAULT_OFF]
Des=0自动启停默认关闭状态
[TCM_MSA_MEMORY]
Des=1自动启停记忆上次状态
Group=GROUP_SS
[TCM_MSA_DEFAULT_OFF]
Des=0默认关闭自动启停
[TC_LOGIC_KLR_OFF_DOOR]
Des=熄火后开门关闭主机
[FH_TUER_AUF_STOP_MAUT]
Des=开门终止升窗
[FH_TUERAUF_STOP_MAUT]
Des=开门终止升窗
[Blinkzyklen_Anzahl_Tipp]
Des=轻拨转向灯次数(MAX:7)
Type=1
[WB_GB_ENABLE]
Des=紧急刹车开启双闪灯
[Ambiente_Helligkeit]
Des=氛围灯亮度调整
[EINSCHALTDAUER_SUCHFUNKTION]
Des=锁车后内部灯光保持时间
Type=1
[IB_Einschalt_begr_lok]
Des=锁车后内部灯光保持时间
Type=1
[EINSCHALTDAUER]
Des=解锁后内部灯光保持时间
Type=1
[IB_Einschalt_begr_ulok]
Des=解锁后内部灯光保持时间
Type=1
[ASP_BORDSTEINAUTOMATIK_DELTA]
Des=倒车副驾后视镜下翻角度
Type=1
[WW_ANZAHL_WASCHBET_ZUR_SRA]
Des=大灯清洗间隔
[WW_ANZAHL_SPIRITZIMPULSE_STA]
Des=每次大灯清洗次数
[TCM_LOGIC_R_OFF_DOOR]
Des=熄火后主驾驶门开自动关闭收音机和音乐
[ESS_AKTIVIERBARER_AUSGANG]
Des=急刹时候高位刹车灯闪烁
[FRM_AUSSENLICHT_PARAMETER]
Des=急刹高位刹车灯闪烁灵敏度,根据减速度
[SONDERTASTE_PANIKALARM]
Des=钥匙后备箱按钮激活报警
[KOMFORT_SCHLIESSEN]
Des=折叠后视镜延迟时间
Ex=单位100ms,0为无延迟
Type=1
[ESS_ON_VERZ]
Des=急刹高位刹车灯闪烁功能灵敏度
Ex=根据减速度来判断
[ESS_GESCHW_SCHWELLE]
Des=急刹高位刹车灯闪烁功能灵敏度
Ex=根据闸流量来判断
[DOPPELBLINKIMPULS_WARNBLK]
Des=个性双跳灯
[FLA_AUTO_AKTIV]
Des=远光灯助手默认开启
[OVT_BEI_RUECKFAHRLICHT]
Des=门把手LED倒车时亮起
[KMFRT_SCHLIESSEN]
Des=折叠后视镜延迟时间
Ex=单位100ms,0为无延迟
Type=1
[MICROPHONE_NUMBER]
Des=麦克风数量
Type=2
List=无=0,一个=1,两个=2
[X_VIEW]
Des=主机屏幕指南针
[KOMPASS_GRAPH_ENABLE]
Des=全液晶仪表指南针
[GROUP_SPORT+_EGS]
Des=Sport+
Ex=需要同时修改ICM模块相关参数
[Sportschalter]
Des=2激活运动开关
[Sportschalter_alt]
Des=2激活运动+开关
[LC]
Des=0起步控制
[IcmKod_B_Sportlenkung]
Des=0运动方向盘
Type=2
List=已安装=1,未安装=0
[NAVI_TRIP_IMPORT]
Des=可USB导入地图编码
[NAVI_POSITION_MENU]
Des=导航下增加位置菜单
[NAVI_POI_ONLINE_SEARCH]
Des=导航兴趣点在线搜索
[COMPASS]
Des=1电子罗盘
[MAPPING_NEBELSCHW_L_PART_OF_WL]
Des=迎宾灯亮时打开左雾灯
[MAPPING_NEBELSCHW_R_PART_OF_WL]
Des=迎宾灯亮时打开右雾灯
[WW_SCHEINWERFERREINIGUNG]
Des=开启大灯清洗
[GROUP_FOG]
Des=随动雾灯
[C_BLC_ENA]
Group=GROUP_FOG
Des=1自动前照灯调平系统(ALS/AHL)
Type=2
List=禁用=0,启用=1
[C_CLC_ENA]
Des=2转弯照明,前提条件:AHL
Type=2
List=禁用=0,启用=1
[KL_ENABLE_LI]
Des=2左弯道灯
Type=2
List=开启=1,关闭=0
[KL_ENABLE_RE]
Des=2右弯道灯
Type=2
List=开启=1,关闭=0
[MAPPING_ABBIEGEL_L_OUTPUT]
Des=2控制信号映射输出(左)
[MAPPING_ABBIEGEL_R_OUTPUT]
Des=0控制信号映射输出(右)
[GWF_SBR_WARNDAUER]
Des=安全带报警声时长:秒
Ex=响一声大概2-3秒
Type=1
[SBR_BF_GWF_SBR_BF]
Des=乘客安全带报警
[SBR_FA_GWF_SBR_FA]
Des=驾驶员安全带报警
[Gurtzustandsanzeige_Fahrer_GWF_GZA_FA]
Des=驾驶员安全带状态显示
[Gurtzustandsanzeige_Beifahrer_GWF_GZA_BF]
Des=乘客安全带状态显示
[SPW_FA]
Des=驾驶员安全带打开提醒
[SPW_BF]
Des=乘客安全带打开提醒
[Initialwarnung_GWF_IW]
Des=最初的安全带警告
